.header-row {
  display: table-row;
  height: 1px; }

#header {
  min-height: 5.5333333333em; }
  #header .logo {
    position: relative;
    top: 2.6666666667em;
    z-index: 1002;
    float: left;
    width: 6.8em;
    height: 6.3333333333em;
    margin-top: -1.3333333333em;
    margin-left: 1em;
    text-indent: -999px;
    background: url(css-images/frontend/layout/logo.png) center center no-repeat;
    background-size: contain;
    behavior: url(/assets/backgroundsize.min.htc); }
  #header .mobile-only:after {
    content: " ";
    /* Older browser do not support empty content */
    display: block;
    clear: both;
    visibility: hidden;
    height: 0; }
  #header .mobile-only .switch-lang, #header .mobile-only .toggle-menu {
    float: right; }
  #header .mobile-only .switch-lang {
    color: #2C2C2C;
    font-size: 1.2em;
    margin-top: 2em;
    margin-right: 1.3888888889em; }
  #header .desktop-only {
    display: none; }
  #header .toggle-menu {
    position: relative;
    z-index: 102;
    overflow: visible;
    padding: 0;
    border: 0;
    margin: 2.4666666667em 1em 0 0;
    min-width: 0;
    font-size: 1em;
    cursor: pointer;
    outline: none;
    background: none;
    -webkit-transition: left 0.3s ease;
    -moz-transition: left 0.3s ease;
    transition: left 0.3s ease; }
    #header .toggle-menu .icon {
      position: relative;
      display: inline-block;
      width: 2em;
      vertical-align: middle; }
      .ie8 #header .toggle-menu .icon {
        vertical-align: top; }
      #header .toggle-menu .icon .bar-1, #header .toggle-menu .icon .bar-2, #header .toggle-menu .icon .bar-3 {
        position: relative;
        top: 0;
        display: block;
        width: 100%;
        height: 5px;
        margin-bottom: 4px;
        background: #2C2C2C;
        border-radius: 3px;
        behavior: url(/assets/pie/PIE.htc); }
      #header .toggle-menu .icon .bar-1 {
        -webkit-transition: top 0.2s ease, -webkit-transform 0.2s ease 0.25s;
        -moz-transition: top 0.2s ease, -moz-transform 0.2s ease 0.25s;
        transition: top 0.2s ease, transform 0.2s ease 0.25s;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        transform: rotate(0deg); }
        .slide-menu #header .toggle-menu .icon .bar-1 {
          top: 9px;
          -webkit-transform: rotate(45deg);
          -moz-transform: rotate(45deg);
          transform: rotate(45deg); }
      #header .toggle-menu .icon .bar-2 {
        -webkit-transition: opacity 0.2s ease;
        -moz-transition: opacity 0.2s ease;
        transition: opacity 0.2s ease;
        opacity: 1; }
        .slide-menu #header .toggle-menu .icon .bar-2 {
          opacity: 0; }
      #header .toggle-menu .icon .bar-3 {
        margin-bottom: 0;
        -webkit-transition: top 0.2s ease, -webkit-transform 0.2s ease 0.25s;
        -moz-transition: top 0.2s ease, -moz-transform 0.2s ease 0.25s;
        transition: top 0.2s ease, transform 0.2s ease 0.25s; }
        .slide-menu #header .toggle-menu .icon .bar-3 {
          top: -9px;
          -webkit-transform: rotate(-45deg);
          -moz-transform: rotate(-45deg);
          transform: rotate(-45deg); }
  #header .menu-panel {
    position: absolute;
    top: 5.5333333333em;
    bottom: 0;
    right: 0;
    z-index: 1000;
    width: 21.3333333333em;
    max-width: 100%;
    background: #f1f1f1;
    padding: 3.5em 1em 1em;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */ }
    #header .menu-panel > .menu > ul > li {
      border-bottom: 1px solid #DFDFDF; }
      #header .menu-panel > .menu > ul > li a {
        display: block;
        font-size: 1.2em;
        line-height: 1.2; }
        #header .menu-panel > .menu > ul > li a:hover, #header .menu-panel > .menu > ul > li a:focus, #header .menu-panel > .menu > ul > li a:active {
          color: #2D7FC3; }
      #header .menu-panel > .menu > ul > li > a {
        position: relative;
        padding: 0.45em 0.8333333333em;
        color: #2C2C2C;
        font-weight: bold; }
      #header .menu-panel > .menu > ul > li.open > a:before {
        position: absolute;
        left: 0;
        top: 0.8333333333em;
        width: 0;
        height: 0;
        content: '';
        border: 4px solid;
        border-color: transparent transparent transparent #000; }
      #header .menu-panel > .menu > ul > li li a {
        padding: 0.2em 0.8333333333em 0.2em 1.6666666667em;
        margin-bottom: 0.5em;
        color: #575757; }

@media screen and (min-width: 960px) {
  #header {
    position: relative; }
    #header .mobile-only {
      display: none; }
    #header .desktop-only {
      display: block; }
      #header .desktop-only:after {
        content: " ";
        /* Older browser do not support empty content */
        display: block;
        clear: both;
        visibility: hidden;
        height: 0; }
    #header .logo {
      top: 2.3333333333em;
      width: 12em;
      height: 11.1333333333em;
      margin-top: -2.3333333333em; }
    #header .top-menu {
      padding: 1em 1em 0.25em 0;
      text-align: right; }
      #header .top-menu a {
        margin-left: 1.75em;
        color: #888; }
        #header .top-menu a:hover, #header .top-menu a:focus, #header .top-menu a:active {
          color: #2D7FC3; }
      #header .top-menu .menu, #header .top-menu ul, #header .top-menu li {
        display: inline; }
      #header .top-menu .menu .menu {
        display: none; }
    #header .main-menu {
      float: right;
      margin-right: 1em;
      padding-top: 2em;
      border-top: 1px solid #DFDFDF; }
      #header .main-menu .menu, #header .main-menu ul, #header .main-menu li {
        display: inline; }
      #header .main-menu > .menu > ul > li {
        position: relative;
        z-index: 1003;
        margin-left: 1em; }
      #header .main-menu > .menu > ul > li > a {
        position: relative;
        z-index: 10000;
        display: inline-block;
        line-height: 1.2em;
        font-size: 1.1333333333em;
        font-weight: bold;
        color: #2C2C2C; }
        #header .main-menu > .menu > ul > li > a:hover, #header .main-menu > .menu > ul > li > a:focus, #header .main-menu > .menu > ul > li > a:active {
          color: #2D7FC3; }
      #header .main-menu > .menu > ul > li:first-child {
        margin-left: 0; }
      #header .main-menu > .menu > ul > .menu-button > a {
        color: #fff;
        font-size: 1em;
        line-height: normal;
        min-width: 0;
        padding: 0.2em 0.75em 0.25em;
        text-transform: none; }
        #header .main-menu > .menu > ul > .menu-button > a:hover, #header .main-menu > .menu > ul > .menu-button > a:focus, #header .main-menu > .menu > ul > .menu-button > a:active {
          color: #fff; }
      #header .main-menu li {
        position: relative; }
      #header .main-menu li .menu {
        position: absolute;
        right: 9999px;
        z-index: 1002;
        opacity: 0;
        top: 0;
        width: 16em;
        margin-left: -8em;
        padding-top: 2.18em;
        -webkit-transition: opacity 0.35s ease 0.1s;
        -moz-transition: opacity 0.35s ease 0.1s;
        transition: opacity 0.35s ease 0.1s; }
        #header .main-menu li .menu:after {
          position: absolute;
          left: 50%;
          top: 0.6em;
          width: 0;
          height: 0;
          margin-left: -12px;
          content: '';
          border: 12px solid;
          border-color: transparent transparent #2C2C2C transparent; }
        #header .main-menu li .menu ul {
          display: block;
          padding: 1.5em 2em;
          background: #2C2C2C;
          -webkit-box-sizing: border-box;
          /* Safari/Chrome, other WebKit */
          -moz-box-sizing: border-box;
          /* Firefox, other Gecko */
          box-sizing: border-box;
          /* Opera/IE 8+ */ }
          #header .main-menu li .menu ul a {
            position: relative;
            display: block;
            padding: 0.5em 0;
            line-height: 1.2;
            color: #DFDFDF;
            border-top: #666 solid 1px; }
            #header .main-menu li .menu ul a:hover, #header .main-menu li .menu ul a:focus, #header .main-menu li .menu ul a:active {
              color: #fff;
              font-weight: bold; }
              #header .main-menu li .menu ul a:hover:before, #header .main-menu li .menu ul a:focus:before, #header .main-menu li .menu ul a:active:before {
                position: absolute;
                left: -1em;
                top: 0.8666666667em;
                width: 0;
                height: 0;
                content: '';
                border: 4px solid;
                border-color: transparent transparent transparent #fff; }
          #header .main-menu li .menu ul li:first-child a {
            border-top: 0; }
      #header .main-menu li:hover .menu {
        left: 50%;
        top: 100%;
        opacity: 1; }
      #header .main-menu > .menu li.news-menu {
        position: static; }
        #header .main-menu > .menu li.news-menu > a {
          position: relative;
          z-index: 1003; }
        #header .main-menu > .menu li.news-menu .menu {
          margin-left: 0;
          padding-top: 0;
          width: auto;
          top: 80%;
          background: #2C2C2C;
          -webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.5);
          -moz-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.5);
          box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.5); }
          #header .main-menu > .menu li.news-menu .menu:after {
            left: auto;
            right: 44.5333333333em;
            top: -1.6em; }
            .en #header .main-menu > .menu li.news-menu .menu:after {
              right: 39.5333333333em; }
          #header .main-menu > .menu li.news-menu .menu ul {
            position: relative;
            max-width: 1260px;
            margin: 0 auto;
            min-height: 21em;
            overflow: hidden;
            padding-top: 2.8em; }
            #header .main-menu > .menu li.news-menu .menu ul:before {
              float: right;
              content: '';
              width: 20px;
              height: 0;
              margin-top: 0.55em;
              padding-top: 10%;
              padding-bottom: 4.6666666667em; }
          #header .main-menu > .menu li.news-menu .menu li {
            display: block;
            width: 15.873015873%; }
          #header .main-menu > .menu li.news-menu .menu .image-item {
            position: absolute;
            top: 3.3333333333em;
            left: 19.8412698413%;
            width: 19.8412698413%;
            padding-right: 3.3333333333em;
            -webkit-box-sizing: border-box;
            /* Safari/Chrome, other WebKit */
            -moz-box-sizing: border-box;
            /* Firefox, other Gecko */
            box-sizing: border-box;
            /* Opera/IE 8+ */ }
            #header .main-menu > .menu li.news-menu .menu .image-item a {
              padding: 0;
              border-top: 0; }
              #header .main-menu > .menu li.news-menu .menu .image-item a:before {
                content: none;
                display: none; }
              #header .main-menu > .menu li.news-menu .menu .image-item a .category {
                display: block;
                font-weight: normal;
                color: #666; }
              #header .main-menu > .menu li.news-menu .menu .image-item a .anchor-text {
                display: block;
                height: 2.65em;
                overflow: hidden; }
            #header .main-menu > .menu li.news-menu .menu .image-item + .image-item {
              left: 39.6825396825%; }
            #header .main-menu > .menu li.news-menu .menu .image-item + .image-item + .image-item {
              left: 59.5238095238%; }
            #header .main-menu > .menu li.news-menu .menu .image-item + .image-item + .image-item + .image-item {
              left: 79.3650793651%; }
            #header .main-menu > .menu li.news-menu .menu .image-item .img {
              position: relative;
              display: block;
              margin-bottom: 0.5em;
              background: center center no-repeat;
              background-size: cover;
              behavior: url(/assets/backgroundsize.min.htc); }
              #header .main-menu > .menu li.news-menu .menu .image-item .img:before {
                display: block;
                padding-top: 88.9473684211%;
                content: ''; }
        #header .main-menu > .menu li.news-menu:hover {
          padding-bottom: 2.1em; }
          #header .main-menu > .menu li.news-menu:hover .menu {
            left: 0;
            right: 0;
            top: 100%;
            opacity: 1; } }
@media screen and (min-width: 1260px) {
  #header .main-menu li .menu {
    padding-top: 2.1em; }
  #header .main-menu > .menu > ul > li {
    margin-left: 1.85em; }
  #header .main-menu > .menu > ul > li > a {
    font-size: 1.2em; }
  #header .main-menu > .menu > ul > .menu-button > a {
    font-size: 1.0666666667em; }
  #header .main-menu > .menu li.news-menu .menu:after {
    margin-left: -10.7em;
    left: 50%;
    right: auto; }
    .en #header .main-menu > .menu li.news-menu .menu:after {
      margin-left: -5.4em; } }
.slides {
  overflow: hidden;
  margin: 0; }
  .slides .slide {
    width: 100%; }
  .slides .img {
    position: relative;
    width: 100%;
    max-height: 400px;
    line-height: 0;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */
    background-size: cover;
    background-position: 21% center; }
    .slides .img:before {
      display: block;
      content: '';
      width: 100%;
      padding-top: 85.9375%; }
  .slides .cycle-prev, .slides .cycle-next {
    display: none; }
  .slides .cycle-pager {
    position: absolute;
    bottom: 1em;
    left: 0;
    width: 100%;
    text-align: center; }
    .slides .cycle-pager button {
      width: 0.8em;
      height: 0.8em;
      min-width: 0;
      padding: 0;
      margin: 0 0.4em;
      font-size: 1em;
      border: 1px solid #fff;
      border-radius: 50%;
      background: transparent;
      behavior: none; }
      .slides .cycle-pager button:hover, .slides .cycle-pager button:focus, .slides .cycle-pager button:active {
        opacity: 0.8; }
      .slides .cycle-pager button.cycle-pager-active {
        background: #fff;
        cursor: default; }
  .slides .description {
    padding: 1em 1em 2em; }
    .slides .description h2 {
      margin-top: 0;
      margin-bottom: 0.5em;
      font-family: "adelle", "Georgia", serif;
      font-size: 1.4666666667em;
      color: #2D7FC3; }
    .slides .description p {
      margin-top: 0;
      margin-bottom: 1.66667em;
      font-family: "adelle", "Georgia", serif;
      font-style: normal; }

.cult {
  padding: 1em 1em 1.4em 7.4666666667em;
  background: #227DC3 url(css-images/frontend/layout/home/bg-cult-mobile.png) top left no-repeat;
  background-size: 102px 137px;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */ }
  .cult h2 {
    margin-top: 0;
    margin-bottom: 0.5em;
    font-family: "adelle", "Georgia", serif;
    font-weight: normal;
    font-size: 1.6666666667em;
    color: #fff; }
  .cult p {
    margin-top: 0;
    margin-bottom: 0.75em;
    line-height: 1.40;
    color: #fff; }
  .cult .link {
    color: #fff; }

.news {
  background: #1CB27C; }
  .news .slide {
    width: 100%; }
    .news .slide:after {
      content: " ";
      /* Older browser do not support empty content */
      display: block;
      clear: both;
      visibility: hidden;
      height: 0; }
  .news .cycle-sentinel, .news .cycle-slide-calc {
    height: auto !important;
    min-height: 0 !important; }
    .news .cycle-sentinel .description, .news .cycle-slide-calc .description {
      position: static; }
      .news .cycle-sentinel .description:before, .news .cycle-slide-calc .description:before {
        display: none; }
  .news img {
    display: none; }
  .news .cycle-slideshow {
    background: #1CB27C;
    margin: 0; }
  .news .description {
    display: block;
    height: 100%;
    padding: 3.3333333333em 2em;
    text-align: center;
    background: #1CB27C;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */ }
    .news .description .inner-table {
      display: table;
      width: 100%;
      height: 100%; }
    .news .description .inner-cell {
      display: table-cell;
      height: 100%;
      vertical-align: middle; }
    .news .description .category {
      display: inline-block;
      overflow: hidden;
      max-width: 100%;
      padding: 0.2em 1.25em;
      font-size: 0.8em;
      letter-spacing: 1px;
      text-transform: uppercase;
      white-space: nowrap;
      text-overflow: ellipsis;
      color: #fff;
      background: #0F9A5F; }
    .news .description h2 {
      margin-top: 0;
      margin-bottom: 1.5em;
      font-family: "adelle", "Georgia", serif;
      font-weight: normal;
      font-size: 1.6666666667em;
      color: #fff; }
    .news .description .top {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      padding-top: 1em;
      text-align: center; }
  .news .cycle-pager {
    position: absolute;
    z-index: 1000;
    bottom: 1em;
    left: 0;
    right: 0;
    margin-top: 0.75em;
    text-align: center; }
    .news .cycle-pager button {
      width: 0.8em;
      height: 0.8em;
      min-width: 0;
      padding: 0;
      margin: 0 0.2666666667em;
      font-size: 1em;
      border: 1px solid #0F9A5F;
      border-radius: 50%;
      background: transparent;
      behavior: none; }
      .news .cycle-pager button:hover, .news .cycle-pager button:focus, .news .cycle-pager button:active {
        opacity: 0.8; }
      .news .cycle-pager button.cycle-pager-active {
        background: #0F9A5F;
        cursor: default; }

.boxes {
  padding: 1em; }

.box {
  margin-bottom: 1.5em; }
  .box h2 {
    margin: 0;
    color: #2D7FC3; }
  .box p {
    margin: 0.35em 0 0.5em; }

@media screen and (min-width: 600px) {
  .slides .img {
    min-height: 430px;
    max-height: none;
    background-position: 25% center; }
    .slides .img:before {
      padding-top: 36.875%; }
    .slides .img .cycle-pager {
      position: static;
      width: 1260px;
      max-width: 100%;
      margin: 0 auto;
      text-align: left; }
      .slides .img .cycle-pager button {
        margin: 0 0.2666666667em; }
      .slides .img .cycle-pager button:first-child {
        margin-left: 1em; }
    .slides .img .container {
      position: absolute;
      bottom: 1em;
      left: 0;
      right: 0;
      width: 1260px;
      max-width: 100%; }
  .slides .container {
    position: relative; }
  .slides .description {
    position: absolute;
    bottom: 1em;
    right: 1em;
    width: 70%;
    max-width: 36em;
    padding: 1.5em 1em;
    border: 9px solid #1CB27C;
    background: #2C2C2C;
    background: rgba(44, 44, 44, 0.7);
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */ }
    .slides .description h2, .slides .description p {
      color: #fff; }
    .slides .description h2 {
      font-size: 1.7333333333em; }
    .slides .description p {
      font-size: 1.2em;
      margin-bottom: 1em; }
    .slides .description .button {
      min-width: 215px;
      border: 1px solid #fff;
      font-size: 0.8666666667em;
      background: none; }
      .slides .description .button:hover, .slides .description .button:focus, .slides .description .button:active {
        border-color: #1CB27C;
        background-color: #1CB27C; }

  .cult {
    padding-left: 0;
    background-image: url(css-images/frontend/layout/home/bg-cult.png);
    background-size: contain; }
    .cult:after {
      content: " ";
      /* Older browser do not support empty content */
      display: block;
      clear: both;
      visibility: hidden;
      height: 0; }
    .cult h2 {
      font-size: 1.7333333333em; }
    .cult p {
      font-size: 1.2em; }
    .cult:before {
      float: left;
      width: 52.380952381%;
      height: 0;
      content: '';
      padding-top: 35.7142857143%; }

  .news .cycle-slide {
    background: #1CB27C; }
  .news .cycle-pager:before {
    display: inline-block;
    width: 50%;
    max-width: 370px;
    content: ''; }
  .news .img, .news .img-youtube {
    float: left;
    width: 50%;
    max-width: 370px;
    max-height: 330px;
    transform-style: preserve-3d; }
  .news .img img {
    display: block;
    width: 100%; }
  .news .img-youtube {
    position: relative;
    overflow: hidden; }
    .news .img-youtube:after {
      display: block;
      height: 0;
      padding-top: 88.8888888889%;
      content: ''; }
    .news .img-youtube .img-youtube-container {
      position: absolute;
      top: 0;
      left: 0;
      height: 134%; }
    .news .img-youtube img {
      position: relative;
      left: -15.5%;
      top: -12.65%;
      width: auto;
      max-width: none;
      max-height: none;
      display: block;
      height: 100%; }
  .news .img, .news .img-youtube {
    position: relative; }
    .news .img:before, .news .img-youtube:before {
      position: absolute;
      right: 0;
      top: 50%;
      z-index: 1;
      display: block;
      margin-top: -12px;
      content: '';
      border: 12px solid;
      border-color: transparent #1CB27C transparent transparent; }
  .news .description {
    position: relative;
    overflow: hidden; } }
@media screen and (min-width: 960px) {
  .slides .img {
    background-position: center center; }
    .slides .img .container {
      bottom: 9.4666666667em; }
  .slides .description {
    bottom: 10em; }
  .slides + .container {
    position: relative;
    z-index: 200;
    padding: 0 1em 0;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */ }

  .two-blocks {
    position: relative;
    margin-top: -8em; }
    .two-blocks:after {
      content: " ";
      /* Older browser do not support empty content */
      display: block;
      clear: both;
      visibility: hidden;
      height: 0; }
    .two-blocks:before {
      display: block;
      float: left;
      width: 50%;
      height: 10px;
      content: ''; }

  .cult {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 50%; }

  .news {
    float: left;
    width: 50%; }
    .news .description h2 {
      max-height: 2.5em;
      margin-bottom: 1em;
      overflow: hidden; }

  .cult p {
    display: none; }

  .boxes {
    padding: 1.25em 0;
    clear: both;
    display: table;
    border-spacing: 1.3333333333em;
    margin-left: -1.3333333333em;
    margin-right: -2.6666666667em; }
    .boxes:after {
      content: " ";
      /* Older browser do not support empty content */
      display: block;
      clear: both;
      visibility: hidden;
      height: 0; }
    .boxes .box {
      position: relative;
      display: table-cell;
      width: 33.3333333%;
      padding: 1.15em 1.25em 3em;
      border: 1px solid #DFDFDF;
      -webkit-box-sizing: border-box;
      /* Safari/Chrome, other WebKit */
      -moz-box-sizing: border-box;
      /* Firefox, other Gecko */
      box-sizing: border-box;
      /* Opera/IE 8+ */ }
      .boxes .box .link {
        position: absolute;
        left: 1.5833333333em;
        bottom: 1.6666666667em; } }
@media screen and (min-width: 1260px) {
  .cult p {
    display: block; }

  .news .description {
    padding-bottom: 3.5em; }

  .news .description h2 {
    max-height: 3.8em;
    margin-bottom: 1.5em; } }
@media screen and (min-width: 1360px) {
  .slides .description {
    padding: 1.5em 2em; } }
#back-to-top {
  position: fixed;
  z-index: 10000;
  bottom: 1.5em;
  right: 1.5em;
  width: 3em;
  height: 3em;
  opacity: 0;
  filter: alpha(opacity=0);
  border-radius: 3px;
  background: #2D7FC3 url(css-images/frontend/layout/arrow-top.png) center center no-repeat;
  -webkit-transition: opacity 0.35s ease;
  -moz-transition: opacity 0.35s ease;
  transition: opacity 0.35s ease; }
  #back-to-top.show {
    opacity: 0.5;
    filter: alpha(opacity=50); }
    #back-to-top.show:hover, #back-to-top.show:focus, #back-to-top.show:active {
      opacity: 1;
      filter: alpha(opacity=100); }

.footer-row {
  display: table-row;
  height: 1px; }

#footer {
  position: relative;
  z-index: 1001;
  color: #6c6c6c;
  line-height: 1.2;
  background: #2C2C2C; }
  #footer .desktop-only {
    display: none; }
  #footer small, #footer .agency {
    display: block;
    padding: 1em 1.0714285714em;
    font-size: 0.9333333333em; }
    #footer small a, #footer .agency a {
      color: #666; }
      #footer small a:hover, #footer small a:focus, #footer small a:active, #footer .agency a:hover, #footer .agency a:focus, #footer .agency a:active {
        color: #DFDFDF; }
  #footer .agency {
    display: none; }

@media screen and (min-width: 960px) {
  #footer small, #footer .agency {
    padding: 1em 1.25em;
    font-size: 0.8em; }
  #footer small {
    overflow: hidden; }
  #footer .agency {
    display: block;
    float: right;
    white-space: nowrap; }
  #footer .desktop-only {
    display: block;
    background: #f1f1f1; }
  #footer .sitemap-menu, #footer .newsletter {
    margin: 0 1em; }
  #footer .sitemap-menu {
    border-top: 1px solid #AFB2BA; }
    #footer .sitemap-menu:after {
      content: " ";
      /* Older browser do not support empty content */
      display: block;
      clear: both;
      visibility: hidden;
      height: 0; }
    #footer .sitemap-menu > .menu > ul {
      padding: 2em 0 2em; }
      #footer .sitemap-menu > .menu > ul:after {
        content: " ";
        /* Older browser do not support empty content */
        display: block;
        clear: both;
        visibility: hidden;
        height: 0; }
    #footer .sitemap-menu > .menu > ul > li {
      float: left;
      width: 16.6666666667%;
      padding: 0 1em 0.5em 0;
      -webkit-box-sizing: border-box;
      /* Safari/Chrome, other WebKit */
      -moz-box-sizing: border-box;
      /* Firefox, other Gecko */
      box-sizing: border-box;
      /* Opera/IE 8+ */
      line-height: 1.2; }
      #footer .sitemap-menu > .menu > ul > li > a {
        display: inline-block;
        margin-bottom: 0.5em;
        color: #2C2C2C;
        font-weight: bold; }
        #footer .sitemap-menu > .menu > ul > li > a:hover, #footer .sitemap-menu > .menu > ul > li > a:focus, #footer .sitemap-menu > .menu > ul > li > a:active {
          color: #2D7FC3; }
    #footer .sitemap-menu .menu .menu a {
      display: inline-block;
      padding: 0.3em 0;
      color: #666; }
      #footer .sitemap-menu .menu .menu a:hover, #footer .sitemap-menu .menu .menu a:focus, #footer .sitemap-menu .menu .menu a:active {
        color: #2D7FC3; }
  #footer .newsletter {
    padding: 2em 0;
    text-align: center; }
    #footer .newsletter strong {
      margin-right: 1.5em;
      color: #2C2C2C;
      font-size: 1.0666666667em;
      vertical-align: middle; }
    #footer .newsletter form, #footer .newsletter .line {
      display: inline;
      vertical-align: middle; }
    #footer .newsletter input[type=text] {
      position: relative;
      top: -3px;
      vertical-align: middle;
      width: 19.3333333333em;
      border-color: #D9D9D9 #F1F1F1 #F1F1F1 #D9D9D9; }
    #footer .newsletter .line {
      position: relative; }
    #footer .newsletter .line .error {
      position: absolute;
      top: 100%;
      z-index: 1;
      left: 0;
      margin-top: 1em;
      margin-left: 1.1538461538em;
      font-size: 0.8666666667em; }
    #footer .newsletter button {
      margin-left: 0.75em; }
    #footer .newsletter .confirmation {
      margin: 0.5em 0 0; } }
#newsletter-popup {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 100000;
  background: #333;
  background: rgba(51, 51, 51, 0.5);
  width: auto !important;
  height: auto !important; }
  #newsletter-popup .content-scroll {
    position: fixed;
    top: 1em;
    bottom: 1em;
    left: 1em;
    right: 1em;
    z-index: 100000;
    max-width: 570px;
    margin: 0 auto;
    overflow: auto;
    box-sizing: border-box;
    border-radius: 4px; }
    #newsletter-popup .content-scroll iframe {
      width: 100%;
      height: 100%; }
  #newsletter-popup .content {
    padding: 2em;
    background: #f1f1f1;
    border-radius: 4px; }
    #newsletter-popup .content h2 {
      margin-top: 0; }
  #newsletter-popup button.close {
    position: absolute;
    top: 1em;
    right: 1em;
    overflow: hidden;
    padding: 0.5em;
    width: 13px;
    height: 13px;
    min-width: 0;
    border-radius: 50%;
    text-indent: -999px;
    box-sizing: content-box;
    background-image: url(css-images/frontend/layout/icon-close.png);
    background-position: center center;
    background-repeat: no-repeat; }
